mjavad23

عضو سایت
  • تعداد ارسال ها

    1
  • تاریخ عضویت

  • آخرین بازدید

  1. با سلام و خسته نباشید. امروز صبح بیدار شدم دیدم سایتم بالا نمیاد و اتوماتیک به نگارش 4.7.5 آپدیت شده. این ارور رو میده Fatal error: require(): Failed opening required '/home/alhoojat/domains/alhoojat.ir/public_html/wp-blog-header.php' (include_path='.:/usr/local/php54/lib/php') in/home/alhoojat/domains/alhoojat.ir/public_html/index.php on line 17 ممنون میشم راهنمایی کنید ک مشکل از کجاست؟